[@bigcommerce/checkout-sdk](../README.md) / EmbeddedCheckoutError

# Interface: EmbeddedCheckoutError

## Table of contents

### Properties

- [message](EmbeddedCheckoutError.md#message)
- [subtype](EmbeddedCheckoutError.md#subtype)
- [type](EmbeddedCheckoutError.md#type)

## Properties

### message

• **message**: `string`

___

### subtype

• `Optional` **subtype**: `string`

___

### type

• `Optional` **type**: `string`
